Subject: [PATCH 05/38] Disintegrate asm/system.h for ARM [ver #3]

From: [email-masked] (David Howells)
Date: Mon, 19 Mar 2012 10:45:11 +0000

Mark Salter <[email-masked]> wrote:

> Looks like this hunk was unintended. It is causing a build failure for
> me.

Yep.  Removed that already and reissued the ARM chunk, though only on the ARM
list.

David